html, body{
	margin:0px;
	padding:0px;
}

body {
	background-image: url('../images/backgroundimg.png');
}

@media screen and (max-width: 1024px) {
	.logo {
		width: 95%;
		height: 95%;
	}
}

@media screen and (min-width: 1024px) {
	.saveQuoteMobile {
		display: none;
	}
}

@media screen and (max-width: 1024px) {
	.saveQuoteDesktop {
		display: none;
	}
}


@media screen and (min-width: 1024px) {
	.requestQuote {
		margin-left: 300px;
	}
}

.confirmed {
	color: #2ad22a;
}

.queued {
	color: #ffff00
}